sync_gitea_repo_update_time:
  cron: "0 0 * * *"
  class: "SyncRepoUpdateTimeJob"
  queue: default
sync_phenglei_user: 
  cron: "0 23 * * *"
  class: "SyncPhengleiUserJob"
  queue: default

delay_expired_issue:
  cron: "0 0 * * *"
  class: "DelayExpiredIssueJob"
  queue: message

sync_platform_statistic: 
  cron: "0 1 * * *"
  class: "SyncPlatformStatisticJob"
  queue: default